@charset "utf-8";
.border_19{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_19 .border_19-topr{
   line-height: 27px;
    height: 27px;
}
.border_19 .border_19-topl{
   line-height: 37px;
    background: url(images/border-topl.jpg) no-repeat left top;
    height: 37px;
}
.border_19 .border_19-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_19 .border_19-mid{
   width: 100%;
    background: url(images/border_19-mid.gif) repeat-y 0px top;
}
.border_19 .borderContent{
   padding-bottom: 10px;
    padding-left: 1px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_19 .comptitle_19{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_19 .comptitle_19 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_19 .comptitle_19 .titlestyle_19{
   font-style: normal;
    font-family: "微软雅黑";
    color: #ff0;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.border_19 .comptitle_19 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_19 .comptitle_19 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_19 .comptitle_19 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_19 .comptitle_19 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_19 .compmore_19{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_19 .compmore_19 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_19 .compmore_19 .moreLink{
   font-style: normal;
    font-weight: normal;
}
.FrontComContent_list01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 99%;
    color: #4c4948;
    clear: both;
    font-size: 12px;
    overflow: hidden;
}
